// bfindtresh.h : main header file for the bfindtresh DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfindtreshApp
// See bfindtresh.cpp for the implementation of this class
//

class CbfindtreshApp : public CWinApp
{
public:
	CbfindtreshApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
